TD {
	FONT-SIZE: 12px
}
BODY {
	MARGIN-TOP: 0px; MARGIN-LEFT: 0px;MARGIN-BOTTOM: 0px; MARGIN-RIGHT: 0px
}
body{background-image:url(../gif/conn_bg.gif); 
background-repeat:repeat-y;background-position:top center}
A:link {
	COLOR: #000099; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000099; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.menu:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.menu:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.menu:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.menu:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.menuE:link {
	COLOR: #e05600;
	TEXT-DECORATION: none;
	font-size: 14px;
}
A.menuE:visited {
	COLOR: #e05600;
	TEXT-DECORATION: none;
	font-size: 14px;
}
A.menuE:hover {
	COLOR: #ff0000;
	TEXT-DECORATION: underline;
	font-size: 14px;
}
A.menuE:active {
	COLOR: #ff0000;
	TEXT-DECORATION: none;
	font-size: 14px;
}
A.menuF:link {
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-size: 13px;
}
A.menuF:visited {
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-size: 13px;
}
A.menuF:hover {
	COLOR: #ff0000;
	TEXT-DECORATION: none;
	font-size: 13px;
}
A.menuF:active {
	COLOR: #ff0000;
	TEXT-DECORATION: none;
	font-size: 13px;
}
A.news:link {
	COLOR: #000099;
	TEXT-DECORATION: none;
}
A.news:visited {
	COLOR: #000099; TEXT-DECORATION: none
}
A.news:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.news:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.big:link {
	FONT-SIZE: 12px; COLOR: #0066cc; TEXT-DECORATION: none
}
A.big:visited {
	FONT-SIZE: 12px; COLOR: #0066cc; TEXT-DECORATION: none
}
A.big:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; TEXT-DECORATION: none
}
A.big:active {
	FONT-SIZE: 12px; COLOR: #ff0000; TEXT-DECORATION: none
}
A.maintitle:link {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
A.maintitle:visited {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
A.maintitle:hover {
	FONT-WEIGHT: bold; COLOR: #ff0000; TEXT-DECORATION: none
}
A.maintitle:active {
	FONT-WEIGHT: bold; COLOR: #ff0000; TEXT-DECORATION: none
}
A.maintitle1:link {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
A.maintitle1:visited {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
A.maintitle1:hover {
	FONT-WEIGHT: bold; COLOR: #ff0000; TEXT-DECORATION: none
}
A.maintitle1:active {
	FONT-WEIGHT: bold; COLOR: #ff0000; TEXT-DECORATION: none
}
A.usermenu:link {
	COLOR: #0066cc; TEXT-DECORATION: none
}
A.usermenu:visited {
	COLOR: #0066cc; TEXT-DECORATION: none
}
A.usermenu:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.usermenu:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.usermenu1:link {
	COLOR: #ff6600; TEXT-DECORATION: none
}
A.usermenu1:visited {
	COLOR: #ff6600; TEXT-DECORATION: none
}
A.usermenu1:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.usermenu1:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.zt {
	FONT-WEIGHT: bold; COLOR: #ffffff
}
.zytitle {
	COLOR: #ff6600
}
.colorblue {
	COLOR: #009900
}
.colorgreen {
	COLOR: #009933
}
.menu0 {
	FONT-WEIGHT: bold; COLOR: #ffffff
}
.menu00 {
	COLOR: #000000
}
.menu1 {
	FONT-WEIGHT: bold; COLOR: #ffffff
}
.menu2 {
	COLOR: #0080ff
}
.mainword {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #009933
}
.titlereg {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #0066cc
}
.titlemu {
	FONT-SIZE: 14px; COLOR: #000000
}
.titlenews {
	COLOR: #999999
}
.logtitle2 {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; COLOR: #ff8040
}
.logtitle3 {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #ff8040
}
.logtitlegray {
	FONT-SIZE: 10pt; COLOR: #999999
}
.comtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; COLOR: #003399
}
.citytitle {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #0066cc
}
.contentstyle {
	LINE-HEIGHT: 20px
}
.txtop01 {
	font-size: 16px;
	line-height: 26px;
	font-weight: bold;
	color: #3366CC;
	text-decoration: none;
}
.txtop02 {
	font-size: 16px;
	line-height: 26px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.STYLE2 {
	COLOR: #247308
}
.box {
	BORDER-RIGHT: #b9daf9 1px solid; BORDER-TOP: #b9daf9 1px solid; BORDER-LEFT: #b9daf9 1px solid; BORDER-BOTTOM: #b9daf9 1px solid
}
.box1 {
	border: 1px solid #2F98C8;
}
.a_9C0000 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000; TEXT-DECORATION: none
}
.a_9C0000:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000; TEXT-DECORATION: none
}
.a_9C0000:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000; TEXT-DECORATION: none
}
.a_9C0000:active {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000; TEXT-DECORATION: none
}
.b_9C0000:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000; TEXT-DECORATION: underline
}
.b_9C0000:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000; TEXT-DECORATION: underline
}
.b_9C0000:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #009933; TEXT-DECORATION: none
}
.b_9C0000:active {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #009933; TEXT-DECORATION: none
}
.red_13:link {
	FONT-SIZE: 13px; COLOR: #cc0000
}
.red_13:visited {
	FONT-SIZE: 13px; COLOR: #cc0000
}
.red_13:hover {
	FONT-SIZE: 13px; COLOR: #cc0000; TEXT-DECORATION: underline
}
.red_13:active {
	FONT-SIZE: 13px; COLOR: #cc0000
}
.title_bg {
	BORDER-RIGHT: #b9daf9 1px solid; CURSOR: hand; BORDER-BOTTOM: #b9daf9 1px solid; BACKGROUND-COLOR: #f0f4f5; TEXT-ALIGN: center
}
.title_bg_center {
	BORDER-RIGHT: #b9daf9 1px solid; BORDER-BOTTOM: #b9daf9 1px solid; BACKGROUND-COLOR: #f0f4f5; TEXT-ALIGN: center
}
.a_9D3500 {
	FONT-SIZE: 12px; COLOR: #9d3500; TEXT-DECORATION: none
}
.tit13 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #003568; TEXT-DECORATION: none
}
.STY3 {
	font-size: 14px;
	font-weight: bold;
	COLOR: #ff0000;
}
.STY5 {
	font-size: 13px;
	font-weight: bold;
	COLOR: #EB6211;
}
.titx2 {
	font-size: 13px;
	color: #FF9A00;
	text-decoration: none;
	FONT-WEIGHT: bold;
}
.tds {
	line-height: 20px;
	text-decoration: none;
}
.menuT {
	font-family: "ËÎÌå";
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.menubox1 {
	font-family: "ËÎÌå";
	font-size: 13px;
	color: #FF6600;
	text-decoration: none;
	font-weight: bold;
}
.menub01 {
	font-family: "ËÎÌå";
	font-size: 14px;
	font-weight: bold;
	color: #0000ff;
	text-decoration: none;
}
A.maxtitle:link {
	font-size: 14px;FONT-WEIGHT: bold; COLOR: #0D62BC; TEXT-DECORATION: none
}
A.maxtitle:visited {
	font-size: 14px;FONT-WEIGHT: bold; COLOR: #0D62BC; TEXT-DECORATION: none
}
A.maxtitle:hover {
	font-size: 14px;FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
A.maxtitle:active {
	font-size: 14px;FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
.cp1 {
	font-family: "ËÎÌå";
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
	color: #9F2651;
	text-decoration: none;
}
.tht {
	line-height: 18px;
	text-decoration: none;
}
A.max14:link {
	font-size: 14px;FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
A.max14:visited {
	font-size: 14px;FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
A.max14:hover {
	font-size: 14px;FONT-WEIGHT: bold; COLOR: #0D62BC; TEXT-DECORATION: none
}
A.max14:active {
	font-size: 14px;FONT-WEIGHT: bold; COLOR: #0D62BC; TEXT-DECORATION: none
}
